Subject: Re: bug#58180: [PATCH] docview: fixes for imenu generation

From: Daniel Martín <[email-masked]>
Date: Fri, 30 Sep 2022 17:32:58 +0200

Jose A Ortega Ruiz <[email-masked]> writes:

> Tags: patch
>
>
> As mentioned in the commit log, a fix for a bug i introduced in my
> previous changes, and also for the bad behaviour observed by Daniel for
> documents without an outline (or an associated buffer-file-name for that
> matter).

Thanks, with this patch it correctly reports that imenu is unavailable.